Support » Plugins and Hacks » Problem is Jetpack 2.0.4 not SI Captcha

Problem is Jetpack 2.0.4 not SI Captcha

  • I few days ago I reported SI Captcha was broken with WP 3.5. update. Yesterday I noticed that a couple of my other plugins were broken too, particularly Events Espresso Pro which started charging customer double the amount. After a long trouble shooting, it turns out that JetPack 2.0.4 is the culprit, which broke several plugins. After downgrading Jetpack to 2.0.2 (not 2.0.3, it is also screwed up), everything started behaving.


  • The topic ‘Problem is Jetpack 2.0.4 not SI Captcha’ is closed to new replies.